<?xml version="1.0" encoding="UTF-8"?>
<configuration>

<system.webServer>
  <rewrite>
    <rules>
	
      <rule name="Angular Routes" stopProcessing="true">
        <match url=".*" />
        <conditions logicalGrouping="MatchAll">
          <add input="{REQUEST_FILENAME}" matchType="IsFile" negate="true" />
          <add input="{REQUEST_FILENAME}" matchType="IsDirectory" negate="true" />
        </conditions>
        <action type="Rewrite" url="./index.html" />
      </rule>
    </rules>
  </rewrite>
  
<staticContent>
    <remove fileExtension=".mp3"/>

	<mimeMap fileExtension=".mp3" mimeType="audio/mpeg" />
</staticContent>

</system.webServer> 

   
</configuration>
